body {

	margin-bottom: 0px;

	font-family: Verdana;

	font-size: 10pt;

	font-style: normal;

	line-height: normal;

	font-weight: normal;

	font-variant: normal;

	text-transform: none;

	color: #525252;

	line-height:inherit;

}

.td5 {

	background-color:#c40003;

	font-size:8pt;

	height:15pt;

	color:#FFF;

	vertical-align:middle;

	padding-top:3px;

	padding-right:3px;

}

.td7 {

	padding:5pt;

}

.tableDetail {

	font-size: 10pt;

	font-family: Verdana;

	color: #49394E;

}

a:link {

	color: #369;

	font-size: 10pt;

	font-weight: normal;

	text-decoration:none;

}

a:hover {

	color: #378EA6;

	font-size: 10pt;

	font-weight: normal;

	font-style: normal;

	line-height: normal;

	font-variant: normal;

	text-transform: none;

	border: thin none #FFFFFF;

	text-decoration: underline;

}

a:visited {

	color: #369;

	font-size: 10pt;

	font-weight: normal;

	font-style: normal;

}

menu	{

	color:#FFF;

	font-size:8pt;

	vertical-align:middle;

}

a.menu:link {

	color: #ffffff;

	font-size: 8pt;

	font-weight: normal;

	font-family: Verdana, Geneva, sans-serif;

	text-decoration: none;

}

a.menu:hover {

	color: #Ffffbe;

	font-size: 8pt;

	font-weight: normal;

	font-style: normal;

	line-height: normal;

	font-variant: normal;

	text-transform: none;

}

a.menu:visited {

	color: #ffffff;

	font-size: 8pt;

	font-weight: normal;

	font-style: normal;

}

.text1 {

	font-family: tahoma;

	font-size: 12px;

	color: #000000;

	font-weight: bold;

}

.text2 {

	font-family: tahoma;

	font-size: 12px;

	font-weight: bold;

	color: 93CD54;

}

.title2 {

	font-family: tahoma;

	font-size: 14px;

	font-weight: bold;

	color: 93CD54;

}

.text3 {

	font-family: tahoma;

	font-size: 12px;

	font-weight: normal;

	color: #000000;

}

.text4 {

	font-family: tahoma;

	font-size: 12px;

	font-weight: bold;

	color: 378EA6;

}

.title4 {

	font-family: tahoma;

	font-size: 16pt;

	font-weight: bold;

	color: #c40003;

	text-align:right;

	padding-right:5px;
	position:absolute;
	right:0;
	top: 30px;

}

.text5 {

	font-family: tahoma;

	font-size: 12px;

	font-weight: normal;

	color: #FFFFFF;

}

.text6 {

	font-family: tahoma;

	font-size: 12px;

	font-weight: bold;

	color: 944F23;

	padding:5px;

}

.text7 {

	font-family: tahoma;

	font-size: 12px;

	font-weight: bold;

	color: #000000;

}

.text8 {



	font-family: tahoma;

	font-size: 12px;

	font-weight: normal;

	color: 1c92b6;

}

.text9 {





	font-family: tahoma;

	font-size: 12px;

	font-weight: normal;

	color: 4E4E4E;



}

.title {

	font-family: tahoma;

	font-size: 14px;

	font-weight: normal;

	color: #5F726F;

}

li {

	list-style-image: none;

	list-style-type: square;

	list-style-position: inside;

}



.image_box{border:#990000 5px solid; text-align:center;}